body {
  font-family: "Ubuntu";
  box-sizing: border-box;
}
.body-container {
  background-image: url(../img/ua-background.jpg);
  background-size: cover;
  box-sizing: border-box;
  font-size: 14px;
  height: 110vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header-container {
  width: 100%;
  padding: 16px 0;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
}
.header-logo {
  text-decoration: none;
  font-weight: bold;
  font-size: 22px;
  color: #ffffff;
  padding-left: 79px;
}
.header-icons-lang {
  display: flex;
  margin-left: auto;
}
.header-icons-lang svg {
  margin: auto 5px;
}
.header-icons {
  margin-left: auto;
  display: flex;
}
.header-icons-nav svg {
  justify-content: space-around;
  margin: auto 15px;
  fill: white;
}
.header-icons-nav {
  justify-content: space-around;
  padding-right: 25px;
}
.header-line {
  width: 1px;
  height: 19px;
  border: 1px solid rgba(255, 255, 255, 0.9);
  mix-blend-mode: normal;
  opacity: 0.5;
  margin-right: 0;
}
.header-in {
  margin-right: 79px;
  margin-left: 25px;
}
.header-in span {
  color: #ffffff;
}
.header-in span a {
  color: #ffffff;
  text-decoration: none;
}
.header-hover:hover {
  color: #3cb878;
  fill: #3cb878;
  transition: all 0.4s;
  font-weight: bold;
}
.main-container {
  padding: 0 60px;
  background: #ffffff;
  display: flex;
  justify-content: center;
  padding-left: 0px;
  margin: auto;
}
.box {
  width: 324px;
  border-radius: 4px;
  color: #848484;
  margin: 14px auto;
}
.main-coube {
  margin-top: 30px;
  margin-right: 43px;
  width: 18px;
  height: 18px;
  background: #3cb878;
}
.main-login-box {
  width: 324px;
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.main-login-link {
  color: #3cb878;
  text-decoration: none;
}
.main-login-link:hover {
  color: #01813f;
  border-bottom: 1px solid#01813F;
}
.main-login-text {
  font-size: 20px;
  color: #434343;
}
.main-btn-box {
  width: 324px;
  display: flex;
  justify-content: space-between;
}
.main-btn-box span {
  display: flex;
  font-size: 16px;
  color: #f2f2f2;
}
.btn-line {
  width: 1px;
  height: 28px;
  background: #0a162f;
  opacity: 0.1;
  margin-left: 7px;
}
.btn-box {
  width: 160px;
  height: 48px;
  display: flex;
  align-items: center;
  border-radius: 4px;
}
.btn-facebook {
  background: #305db8;
}
.btn-facebook-text {
  margin-right: 22px;
  margin-left: 18px;
}
.btn-facebook-icon {
  margin-left: 5px;
  margin-right: 5px;
}
.btn-facebook:hover {
  background: #022263;
  transition: all 0.4s;
}
.btn-google {
  background: #df4a32;
}
.btn-google-text {
  margin-left: 30px;
  margin-right: 27px;
}
.btn-google:hover {
  background: #ab1f09;
  transition: all 0.4s;
}
.main-text-box {
  display: flex;
  align-items: center;
  color: #848484;
}
.main-text {
  line-height: 15px;
}
.main-text-box:before {
  content: "";
  width: 100%;
  height: 1px;
  background: #f2f2f2;
}
.main-text-box:after {
  width: 100%;
  content: "";
  height: 1px;
  background: #f2f2f2;
}
.main-input {
  width: 100%;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  padding-top: 16px;
  margin-left: auto;
  padding-bottom: 16px;
  color: #848484;
}
.main-input:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  background: #ffffff;
  outline: none;
}
.checkbox {
  display: flex;
  align-items: center;
}
.checkbox-text {
  color: #434343;
  margin-left: 8px;
}
.checkbox-text-color {
  color: #2e862e;
}
.checkbox-text-color:hover {
  border-bottom: 1px solid #01813f;
}
.checkbox-none {
  display: none;
}
.checkbox-unread {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  border: 1px solid #f2f2f2;
  border-radius: 2px;
}
.checkbox-unread-icon {
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.checkbox-none:checked ~ .checkbox-unread .checkbox-unread-icon {
  opacity: 1;
}
.main-add-account {
  width: 100%;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  font-size: 16px;
  color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  margin-bottom: 30px;
}
.main-add-account:hover {
  background: #01813f;
  transition: all 0.4s;
}
a:lang(ru) {
  display: none;
}
p:lang(ru) {
  display: none;
}
span:lang(ru) {
  display: none;
}
a:lang(en) {
  display: none;
}
p:lang(en) {
  display: none;
}
span:lang(en) {
  display: none;
}
